/*
Title:		Master styles for screen media
Author:		justine@gentlecode.net
*/


body {
	font: normal 12px/18px Arial, sans-serif;
	color: #333;
	background: #eeeeee url(../img/grey/bg-body.png) repeat-x;
	text-rendering: optimizeLegibility;
}

/* Links */

a:link, a:visited {
	color: #4a61bd;
	outline: none;
	text-decoration: none;
}

a:hover {
	color:#006;
}

h1 a:link, h2 a:link, h3 a:link, h1 a:visited, h2 a:visited, h3 a:visited{
	color: #999999;
	outline: none;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover{
	color: #2f2f2f;
}

p {
	margin-bottom: 15px;
}



/* PAGE STRUCTURE
------------------------------------------------------------- */

#container {
	width: 980px;
	min-height: 530px;
	margin: 0 auto;
	background: url(../img/grey/bg-container.png) no-repeat;
}

#main {
	width: 640px;
	float: left;
}

#side {
	width: 320px;
	float: right;
}


/* HEADER
------------------------------------------------------------- */

#header {
	margin: 0 0 20px 0;
}

/* Logo */

.print_title {display:none}

#header h1 {
	float: left;
	margin: 28px 0 0;
	height: 110px;
}

#header h1 a {
	display: block;
	width: 250px;
	height: 110px;
	text-indent: -9999px;
	background: url(../img/grey/bg-logo.png) no-repeat;
}

#header h1.logo a {
	background: none;
	text-indent: 0;
}

/* Main ad */

#header .ad {
	float: right;
}

/* Top navigation */

#header #topnav {
	float: right;
	margin: 0 0 6px 0;
}

#header #topnav li {
	float: left;
	height: 27px;
	padding: 6px 0 0;
	font-size: 12px;
	position: relative;
}

#header #topnav li a {
	display: block;
	color: #fff;
	line-height: 10px;
	padding: 0 10px;
	border-right: 1px solid #fff;
}

#header #topnav li:last-child a {
	border-right: none;
}

#header #topnav li ul {
	width: 177px;
	padding: 4px 4px !important;
	background-color: #1c1c1c;
	border: 1px solid #4a4a4a;
	border-top: none;
	position: absolute;
	top: 27px; left: 0;
	z-index: 200;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}

#header #topnav li ul li {
	float: none;
	padding: 0;
	border-bottom: 1px solid #4a4a4a;
	position: relative;
}

#header #topnav li ul li:last-child {
	border: none;
}

#header #topnav li ul li a {
	display: block;
	line-height: 32px;
	padding: 0 10px;
	border: none;
	background: url(../img/bullet-white.png) 15px 13px no-repeat;
}

#header #topnav li ul li a:hover {
	color: #999;
	text-decoration: underline;
}

#header #topnav li ul li ul {
	width: 177px;
	padding: 0 4px 4px !important;
	background-color: #16202a;
	border: 1px solid #334354;
	position: absolute;
	top: -1px; left: 173px;
	z-index: 200;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}

/* Main navigation */

#header #mainnav {
	float: left;
	margin: 8px 0 0 0;
	clear: both;
}

#header #mainnav li {
	float: left;
	border-right: 1px solid #fff;
	border-left: 1px solid #ddd;
	position: relative;
}

#header #mainnav li a {
	display: block;
	line-height: 48px;
	padding: 0 23px;
	color: #2f2f2f;
	text-shadow: 0px 1px 1px rgba(255,255,255,.5);
}

#header #mainnav li a:hover, #header #mainnav li.hover a {
	color: #999;
	text-shadow: 0px 1px 1px rgba(255,255,255,.5);
	background-color: #f7f7f7;
}

#header #mainnav li.home {
	display:none;
	/*width: 65px;
	height: 55px;
	border: none;*/
}
/*
#header #mainnav li.home a {
	width: 65px;
	height: 55px;
	text-indent: -9999px;
	padding: 0;
	position: absolute;
	top: -3px;
	background: url(../img/grey/bg-homebutton.png) no-repeat;
}*/

#header #mainnav li ul {
	width: 177px;
	padding: 0 4px !important;
	background-color: #f7f7f7;
	border: 1px solid #ddd;
	border-top: none;
	position: absolute;
	top: 48px; left: -1px;
	z-index: 50;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

#header #mainnav li ul li {
	float: none;
	padding: 0;
	border: none;
	border-bottom: 1px solid #ddd;
	position: relative;
}

#header #mainnav li ul li:last-child {
	border: none;
}

#header #mainnav li ul li a {
	display: block;
	line-height: 20px;
	padding: 7px 28px;
	border: none;
	color: #070a0d;
	background: url(../img/bullet-dark.png) 15px 13px no-repeat;
}

#header #mainnav li ul li a:hover {
	color: #2f2f2f;
	text-decoration: underline;
}

#header #mainnav li ul li ul {
	width: 177px;
	padding: 0 4px !important;
	background-color: #f1f6fa;
	border: 1px solid #d1dee8;
	position: absolute;
	top: -1px; left: 175px;
	z-index: 50;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

/* Search form */

#header form {
	float: right;
	height: 48px;
	margin: 8px 0 0 0;
	border-right: 1px solid #ddd;
}

#header form label {
	display: none;
}

#header form input[type=text] {
	float: left;
	border: none;
	padding: 17px 18px;
	margin: 0 0 0 0;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	font: bold 12px Arial, sans-serif;
	color: #121a21;
}

#header form input[type=submit] {
	float: right;
	width: 57px;
	height: 48px;
	border: none;
	background-color: #f7f7f7;
	background-color: rgba(247,247,247,.8);
	border-right: 1px solid #fff;
	font: bold 13px Arial, sans-serif;
	text-transform: uppercase;
	color: #2f2f2f;
	cursor: pointer;
}


/* HOMEPAGE POSTS
------------------------------------------------------------- */

#main .post {
	position: relative;
	margin: 0 0 20px 0;
	background: #fff;
}

#main .post h2 {
	font-family: 'Yanone Kaffeesatz', Arial, serif;
	font-weight: normal;
	font-size: 26px;
	color: #999999;
	margin: 0 0 20px 0;
	line-height: 24px;
}

#main .post h2 a:hover {
	color: #2f2f2f;
	text-decoration: underline;
}

#main .thumbnail {
	float: left;
	padding: 4px;
	background-color: #fafafa;
	border: 1px solid #eee;
	margin: 0 15px 0 0;
}

#main .post a.more {
	display: block;
	float: right;
	font-size: 11px;
}

#main .post:before {
	content: '';
	width: 640px;
	height: 8px;
	position: absolute;
	bottom: -8px; left: 0;
	background: url(../img/shadow.png) no-repeat;
}

#main .post .content {
	float: left;
	padding: 22px 15px;
}

#main .post .details {
	/* width: 155px;
	float: right;
	padding: 20px 0 0;
	text-shadow: 1px 1px 1px #fff; */
}

#main .post .details p {
	margin: 0 12px 10px;
	font-size: 14px;
}

#main .post .details p span {
	display: block;
	font-size: 10px;
	line-height: 14px;
}

#main .post .details ul {
	position: relative;
	border-top: 1px solid #ddd;
	padding-top: 9px;
}

#main .post .details ul:before {
	content: '';
	display: block;
	width: 154px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top: 0px; left: 1px;
}

#main .post .details ul li {
	font-size: 11px;
	background: url(../img/icons-details.png) 31px 12px no-repeat;
}

#main .post .details ul li.digg {
	background-position: 31px -19px;
}

#main .post .details ul li.bookmark {
	background-position: 31px -49px;
}

#main .post .details ul li a {
	display: block;
	line-height: 34px;
	padding: 0 0 0 55px;
}

#main .post .details ul li a:hover {
	text-decoration: underline;
	background: url(../img/bg-detailpointer.png) -3px 50% no-repeat;
}

#main .paged {
	background-color: #fff;
	position: relative;
	line-height: 46px;
}

#main .paged:before {
	content: '';
	width: 640px;
	height: 8px;
	position: absolute;
	bottom: -8px; left: 0;
	background: url(../img/shadow.png) no-repeat;
}

#main .paged a:first-child {
	display: block;
	float: left;
	width: 121px;
	border-right: 1px solid #ededed;
	background: url(../img/grey/bg-paged.png) 0 0 repeat-y;
	text-align: center;
	color: #2f2f2f;
}

#main .paged a:last-child {
	display: block;
	float: right;
	width: 121px;
	border-left: 1px solid #ededed;
	background: url(../img/grey/bg-paged.png) 100% 100% repeat-y;
	text-align: center;
	color: #2f2f2f;
}

/* ARTICLE STYLING & SHORTCODES
------------------------------------------------------------- */

#main .article {
	background-color: #fff;
	padding: 25px;
	line-height: 22px;	
	margin-bottom: 35px;
	position: relative;
}

#main .article:before {
	content: '';
	width: 640px;
	height: 8px;
	position: absolute;
	bottom: -8px; left: 0;
	background: url(../img/shadow.png) no-repeat;
}

#main h2, #main h3, #main h4, #main h5, #main h6 {
	font-family: 'Yanone Kaffeesatz', Arial, serif;
	font-weight: 300;
	color: #2f2f2f;
	margin-bottom: 20px;
	line-height: 26px;
}

#main h2 {
	font-size: 30px;
	font-weight: normal;
}

#main h3 {
	font-size: 24px;
}

#main h4 {
	font-size: 20px;
}

#main h5 {
	font-size: 16px;
}

#main h6 {
	font-size: 14px;
}

#main strong {
	color: #2f2f2f;
}

#main .article ul {
	list-style: disc inside;
	margin: 0 20px 20px 20px;
}

#main .article ol {
	list-style: decimal;
	margin: 0 20px 20px 20px;
}

#main .goodlist ul, #main .badlist ul {
	list-style: none;
}

#main .goodlist ul li {
	background: url(../img/bullets.png) 0 4px no-repeat;
	padding: 0 0 0 15px;
}

#main .badlist ul li {
	background: url(../img/bullets.png) 0 -17px no-repeat;
	padding: 0 0 0 15px;
}

li.fn-text {padding-bottom:10px}

#main div.divider {
	height: 1px;
	background-color: #e5e5e5;
	margin: 30px 0;
	clear: both;
}

#main span.quote_left {
	float: left;
	display: inline;
	width: 240px;
	margin: 20px 20px 10px;
	padding: 0 0 0 10px;
	border-left: 3px solid #2f2f2f;
	font: 14px/18px "Georgia", serif;
	font-style: italic;
	color: #2f2f2f;
}

#main span.quote_right {
	float: right;
	display: inline;
	width: 240px;
	margin: 20px 0 10px 20px;
	padding: 0 0 0 10px;
	border-left: 3px solid #2f2f2f;
	font: 14px/18px "Georgia", serif;
	font-style: italic;
	color: #2f2f2f;
}

#main blockquote {
	margin: 20px 25px;
	padding: 0 0 0 10px;
	border-left: 3px solid #2f2f2f;
	font: 14px/18px "Georgia", serif;
	font-style: italic;
	color: #2f2f2f;
}

#main span.high_dark {
	background-color: #17222d;
	color: #fff;
	padding: 1px 3px;
}

#main span.high_red {
	background-color: #a81632;
	color: #fff;
	padding: 1px 3px;
}

#main img.alignright {
	float: right;
	margin: 0 0 10px 25px;
	padding: 5px;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
}

#main img.alignleft {
	float: left;
	margin: 0 25px 10px 0;
	padding: 5px;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
}

#main p.box {
	padding: 12px 12px 12px 35px;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	background: url(../img/icon-boxes.png) no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#main p.download {
	border: 1px solid #dddfa4;
	background-color: #eff1b9;
	color: #737624;
	background-position: 5px 2px;
}

#main p.warning {
	border: 1px solid #f28f8b;
	background-color: #ffcfcd;
	color: #e10000;
	background-position: 7px -40px;
}

#main p.info {
	border: 1px solid #9acbef;
	background-color: #caecff;
	color: #0468b0;
	background-position: 8px -82px;
}

#main a.button {
	display: inline-block;
	background: url(../img/grey/bg-button.png) no-repeat;
	color: #17222d;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	margin: 0 0 15px 0;
}

#main a.button:hover {
	text-decoration: underline;
}

#main a.button span {
	display: block;
	padding: 0 15px;
	line-height: 33px;
	text-align: center;
	background: transparent url(../img/grey/bg-button.png) bottom right no-repeat;
}


#main table {
	margin: 20px 0;
	width: 100%;
}

#main table th {
	border: 1px solid #e5e5e5;
	padding: 10px 0;
	color: #17222d;
	font-weight: normal;
	background: url(../img/bg-thead.png) repeat-x;
}

#main table td {
	border: 1px solid #e5e5e5;
	text-align: center;
	padding: 3px 0;
}

/* POST META & DETAILS */

#main .article p.meta {
	font-size: 10px;
	margin-top: -10px;
}

#main .article .details {
	width: 585px;
	margin: 25px auto 0;
	padding: 15px 0 10px;
	text-align: center;
	font-size: 10px;
	line-height: 14px;
	border-top: 1px solid #e5e5e5;
}

#main .article .details a {
	color: #2f2f2f;
}

/* Author details */

#main .article div.author, #main .article div.share {
	position: relative;
	width: 590px;
	left: -26px;
	padding: 20px 20px 0 30px;
	border: 1px solid #fafafa;
	border-bottom: 1px solid #ddd;
	background: url(../img/grey/bg-social.png) repeat-y;
	font-size: 11px;
	line-height: 18px;
	color: #999;
	text-shadow: 1px 1px 1px #fff;
}

#main .article div.author:before {
	content: '';
	width: 690px;
	position: absolute;
	top: -2px; left: -50px;
	height: 1px;
	background-color: #eee;
}

#main .article div.author img.avatar {
	float: left;
	margin: 0 25px 10px 0;
	padding: 5px;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

#main .article div.author h4 {
	margin-bottom: 8px;
}

/* Share post */

#main .article div.share {
	font-size: 11px;
	color: #999;
	text-shadow: 1px 1px 1px #fff;
}

#main .article div.share h3 {
	padding: 0;
	font-weight: bold;
	font-size: 30px;
	margin: 0 0 10px 0;
}

#main .article div.share ul {
	overflow: hidden;
	list-style: none;
	margin: 0 0 20px 0;
}

#main .article div.share ul li {
	float: left;
	height: 18px;
	margin: 0 25px 0 0;
	padding: 0 0 0 20px;
	background: url(../img/icon-social.png) no-repeat;
	list-style: none !important;
}

#main .article div.share ul li:last-child {
	margin-right: 0;
}

#main .article div.share ul li.tweet {
	background-position: 0 -15px;
}

#main .article div.share ul li.digg {
	background-position: 0 -30px;
}

#main .article div.share ul li.bookmark {
	background-position: 0 -50px;
}

#main .article div.share ul li.stumble {
	background-position: 0 -65px;
}

#main .article div.share ul li.follow {
	background-position: 0 -82px;
}

#main .article div.share ul li.rss {
	background-position: 0 -99px;
}

#main .article div.share ul li a {
	display: block;
	font-size: 11px;
	color: #999;
}

#main .article div.share ul li a:hover {
	color: #2f2f2f;
}

/* Related posts */

#main .article .related {
	margin: 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #e5e5e5;
}

#main .article .related ul {
	list-style: none;
	margin: 0;
	overflow: hidden;
}

#main .article .related ul li {
	float: left;
	margin: 0 30px 0 0;
}

#main .article .related ul li.last {
   margin-right: 0;
}

#main .article .related ul li img {
	padding: 5px;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}

/* In-post ad */

#main .article .ad {
	width: 582px;
	margin: 0 auto;
}

/* COMMENTS
------------------------------------------------------------- */

h3#comments {
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: bold;
}

#author,#email,#comment,#url,#searchfield {
	background:#FFF !important;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-color:#6d6d6d #bfbfbf #bfbfbf #6d6d6d;
	border-style:solid;
	border-width:1px;
	padding:5px;
}

#author,#email,#url {
	width:220px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin: 0 10px 0 0;
	font: normal 12px/18px Arial, sans-serif;
	color: #999;
}

#commentform textarea {
	width:98%;
	height:250px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font: normal 12px/18px Arial, sans-serif;
	color: #767676;
}

#commentform label {
	font:12px Arial, sans-serif;
}

.reply {
	overflow: hidden;
}

.reply a,.reply a:visited {
	color:#2f2f2f;
	display:block;
	text-align:right;
	text-decoration:none !important;
	font:bold 11px Arial, sans-serif;
	position:relative;
	float:right;
	padding:5px !important;
	margin-bottom: 10px;
}

.reply a:hover {
	text-decoration:none;
	color:#999;
}

.commentlist {
	margin: 0 0 20px !important;
}

.commentlist li {
	font:13px Arial, sans-serif;
	line-height:160%;
	background:#fff;
	border-bottom:1px solid #DDD;
	list-style:none;
	margin:0;
	padding:20px 15px 5px;
}

.commentlist li ul {
	margin: 0 0 20px 40px !important;
}

.commentlist li img.avatar {
	padding: 5px;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}

.commentlist li h3 {
	font:16px Arial, sans-serif;
	font-weight:700;
	line-height:24px;
	border-bottom:2px solid #303030;
	color:#17222d;	
}

.commentlist li li {
	border-bottom:none;
	border-left:3px solid #e5e5e5;
	padding-left:25px;
	padding-bottom:10px;
	padding-top:20px;
	margin:0 0 20px 20px;
}

.commentlist code {
	background:#fff;
	color:#777;
	margin:10px;
	padding:6px;
}

.avatar {
	float:left;
	border:none;
	margin:0 15px 20px 0;
	padding:2px;
}

#trackbacklist li {
	margin:10px 0 10px 35px;
}

#trackbacklist {
	margin:10px 0 20px;
}

#trackbacklist cite {
	font-style:normal;
}

cite.fn {
	font:18px Arial, sans-serif;
	font-weight:700;
	letter-spacing:-0.05em;
	display:block;
	padding:3px 0 0;
}

.says {
	display:none;
}

.comment-author {
	overflow:hidden;
}

.commentmetadata {
	float:left;
}

.comment-date a,.comment-date a:visited {
	color:#999;
	font-size:10px;
	text-decoration:none;
}

.commentmetadata a:hover,.commentmetadata a:active {
	text-decoration:underline;
	color:#2f2f2f;
}

#respond {
	padding-top:15px;
}

#respond #submit {
	border: none;
	background-color: #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 20px;
	cursor: pointer;
	font: bold 20px Arial, sans-serif;
	color: #2f2f2f;
	text-transform: uppercase;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	text-shadow: 1px 1px 1px #fff;
}

#respond #submit:hover {
	background-color: #2f2f2f;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

p#cancel-comment-reply {
	font:10px Arial, sans-serif;
	font-weight:700;
	text-decoration:none;
	float:right;
	background:#c61818;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	line-height:22px;
	margin-top:-25px;
	padding:0 10px;
}

p#cancel-comment-reply a {
	color:#fff;
	text-decoration:none;
}

p.love {
	font:12px Arial, sans-serif;
	color:#777;
	line-height:160%;
	padding:10px 0;
}

/* Pull quotes */

div.pull-left{font-size:18px;font-weight:400;color:#333;line-height:1.2em;width:235px;margin:2px 15px 2px 0px !important;float:left;display:inline; font-style:italic}

div.pull-right{font-size:18px;font-weight:400;color:#333;line-height:1.2em;width:235px;margin:2px 0px 2px 15px !important;float:right;display:inline; font-style:italic}




/* SIDEBAR STYLES
------------------------------------------------------------- */

#side .widget {
	background-color: #fff;
	position: relative;
	margin-bottom: 21px;
}

#side .widget:before {
	content: '';
	width: 320px;
	height: 8px;
	position: absolute;
	bottom: -8px; left: 0;
	background: url(../img/shadow-small.png) no-repeat;
}

#side .widget h3 {
	color: #999;
	padding: 0 0 10px 20px;
	margin: 0 0 5px 0;
	background: url(../img/bg-sideh3.png) 100% 100% no-repeat;
	font: normal 24px/57px "Yanone Kaffeesatz", Arial, serif;
}

#side .widget ul li {
	margin: 0 40px 5px 23px;
	padding: 0 0 5px 15px;
	line-height: 20px;
	background: url(../img/bullets-widget.png) 0 2px no-repeat;
}

#side .widget ul li a:link, #side .widget ul li a:visited {
color: #666666;
}

#side .widget p {
	padding: 5px 15px 5px 15px;
}

/* Ads */

#side .ad300 {
	padding: 9px;
}

#side .ad300 a img {
	border: 1px solid #ececec;
}

#side .ad125 {
	padding: 22px 0 0 22px;
}

#side .ad125 ul {
	overflow: hidden;
}

#side .ad125 ul li {
	float: left;
	margin: 0 22px 22px 0!important;;
	border: none!important;
	background: none!important;
	padding:0!important;
}

#side .ad125 a img {
	border: 1px solid #ececec;
}

/* Subscribe widget */

#side .subscribe p {
	padding: 0 25px;
}

#side .subscribe p.subscribe {
	padding: 0;
	overflow: hidden;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

#side .subscribe p.subscribe a.button {
	display: block;
	float: left;
	width: 159px;
	line-height: 48px;
	color: #aaa;
	text-align: center;
	position: relative;
}

#side .subscribe p.subscribe a.button img {
	position: relative;
	top: 3px; left: -5px;
}

#side .subscribe p.subscribe a.rss {
	border-right: 1px solid #ececec;
}

#side .subscribe p.subscribe a.rss:hover {
	background: url(../img/grey/bg-subscribe.png) no-repeat;
}

#side .subscribe p.subscribe a.email:hover {
	background: url(../img/grey/bg-subscribe.png) 100% 100% no-repeat;
}

#side .subscribe a.twitter {
	display: block;
	line-height: 48px;
	color: #aaa;
	text-align: center;
	position: relative;
	border-top: 1px solid #ececec;
}

#side .subscribe a.twitter:hover {
	background: url(../img/grey/bg-twitbutton.png) no-repeat;
}

#side .subscribe a.twitter img {
	position: relative;
	top: 3px; left: -5px;
}


/* Popular posts */

#side .popular ul li {
	overflow: hidden;
	margin: 0 40px 5px 23px;
	padding: 0 0 10px 0;
	line-height: 20px;
	background: url(../img/bg-sideh3.png) 0 100% no-repeat;
}

#side .popular ul li:last-child {
	background: none;
	margin-bottom: 0;
}

#side .popular ul li img {
	float: left;
	background-color: #f3f8fa;
	border: 1px solid #ecf1f5;
	padding: 4px;
	margin: 0 16px 15px 1px;
}

#side .popular ul li small {
	font-size: 10px;
}

#side .popular ul li small a {
	color: #2f2f2f;
}

/* tag-cloud widget */
#side .widget_tag_cloud div {padding: 0 20px 20px;}
#side .widget_tag_cloud a {padding: 5px; margin: auto;}


/* BOTTOM & FOOTER
------------------------------------------------------------- */

#bottom {
	margin-top: 30px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	background: #141414 url(../img/grey/bg-bottom.png) repeat-x;
}

#bottom .inner {
	width: 960px;
	margin: 0 auto;
	padding: 25px 0 45px 20px;
	background: url(../img/grey/bg-bottominner.png) no-repeat;
}

#footer {
	color: #666666;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
	background-color: #eee;
	border-top: 1px solid #fff;
	text-shadow: 1px 1px 1px #fff;
}

#footer .inner {
	width: 910px;
	margin: 0 auto;
	padding: 20px 35px;
}

#footer .inner p {
	width: 50%;
	float: left;
}

#footer .inner p:last-child {
	text-align: right;
}

#bottom a, #footer a {
	color: #999;
}

#bottom a:hover, #footer a:hover {
	text-decoration: underline;
	color: #fff;
}

#bottom h3 {
	font-family: "Yanone Kaffeesatz", Arial, serif;
	font-size: 24px;
	font-weight: normal !important;
	margin: 0 0 20px 0;
}

#bottom .widget {
	width: 150px;
	float: left;
}

#bottom .widget_text, #bottom .widget_tag_cloud {
	width: 930px;
	padding: 0 30px 0 0;
}

#bottom .widget ul {
	padding: 0 15px 0 0
}

#bottom .widget ul li {
	padding: 0 0 0 12px;
	margin: 0 0 8px 0;
	background: url(../img/bullet.png) 0 6px no-repeat;
}

#bottom .widget ul li ul {
	margin-top: 5px;
}

#bottom .widget ul li a, #bottom .widget_tag_cloud a {
	color: #999;
}

#bottom .widget ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

#bottom a.more {
	float: right;
}

/* MISC.
------------------------------------------------------------- */
.hide {
	display: none;
}


/* self-clear floats */

.group:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.refbtn {
	cursor: pointer;
}

.index_title{
	color:#fff;
	background:#222;
	padding:15px;;
	font-size:32px;
	font-family:"Yanone Kaffeesatz", Arial, serif;
}

.biobox
{
	float:right;
	padding: 10px 6px 10px 10px;
	margin:4px 4px 10px 10px;
	font-size:11px;
	line-height:12px;
	color:#333;
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}
.summery
{
	padding: 20px 20px 5px 20px;
	margin: 15px 0;
	color: #333;
	background: #eee;
	border-right: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

#main .summery h2
{
	margin-bottom:0;
}

#main .article ul.biography {
	list-style:none;
}
#main .article ul.biography li{
	padding:5px;
}


#main .contents_page h3 {
margin-bottom: 8px;	
}

#main .contents_page .thumbnail {
width: 100px;
margin-bottom: 20px;		
}

#main .contents_page{
	line-height:16px;		
}